aconnectgui 0.9.0rc2-1-9 source package in Ubuntu

Changelog

aconnectgui (0.9.0rc2-1-9) unstable; urgency=low


  * Tighten depends on libfltk1.1-dev (>= 1.1.6-6) (closes: #318890)

 -- Paul Brossier <email address hidden>  Mon, 18 Jul 2005 14:22:17 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2005-12-21
Uploaded to:
Dapper
Original maintainer:
Paul Brossier
Architectures:
any
Section:
sound
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe sound
Trusty release on 2013-10-18 universe sound
Precise release on 2011-10-13 universe sound

Downloads

File Size SHA-256 Checksum
aconnectgui_0.9.0rc2-1-9.dsc 682 bytes c280cce200ce3bde6f1611ceafe5b0feefab17a2d978a9dee211c50d4d287dd1
aconnectgui_0.9.0rc2-1.orig.tar.gz 15.1 KiB 70e97c71fe8d6a854b1af59f3c97dcc3906e47123e5a628358bc092154c8e975
aconnectgui_0.9.0rc2-1-9.diff.gz 43.5 KiB 16014e478d67f6870d3ea4acbf17bb3ae32388639c9daa0e25e33e7f54cbc89b

No changes file available.

Binary packages built by this source

aconnectgui: No summary available for aconnectgui in ubuntu yakkety.

No description available for aconnectgui in ubuntu yakkety.

aconnectgui-dbgsym: No summary available for aconnectgui-dbgsym in ubuntu yakkety.

No description available for aconnectgui-dbgsym in ubuntu yakkety.